directories:
  output: dist
  buildResources: build
publish:
  - provider: generic
    url: 'https://files.zmartinfo.com'
appId: dk.zmartinfo.client
productName: ZmartInfo
artifactName: '${productName}-${version}.${ext}'
linux:
  category: AudioVideo
  target: AppImage
files:
  - filter:
      - '**/*'
      - '!storage'
electronVersion: 3.1.6
